### Method

# RB ChunkLoader start

#### Declaration [src]

    void
    rb_chunk_loader_start (
      RBChunkLoader* loader,
      const char* uri,
      gssize chunk_size
    )

#### Description [src]

Starts loading data from the specified URI, passing it in chunks of at most `chunk_size` to the callback.

#### Parameters

`uri`

  Type: `const char*`

  The uri to load.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`chunk_size`

  Type: `gssize`

  Maximum chunk size.